Subject: Ticket Assigned - Customer request to speed C&C order
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 17:07:34 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Customer request to speed C&C order Dr.alaabul                    Hi may I know if my order can be ready by tomorrow           08:51 PM, 10th Dec                     Dr.alaabul                             08:51 PM, 10th Dec                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:52 PM, 10th Dec                     Dr.alaabul                    Thank u           08:52 PM, 10th Dec                     Dr.alaabul                    can u plz let me know if my order can be collected tomorrow?           08:52 PM, 10th Dec                     Dr.alaabul                    ?           08:55 PM, 10th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:55 PM, 10th Dec                     Dr.alaabul                    Ok           08:55 PM, 10th Dec                   Mohammed                   Please note that the order will be ready for pick up at 12-12-2022           08:56 PM, 10th Dec                     Dr.alaabul                    what time?           08:56 PM, 10th Dec                     Dr.alaabul                    Is it possible to be picked up tomorrow?           08:57 PM, 10th Dec                     Dr.alaabul                    I really need them tomorrow           08:57 PM, 10th Dec                   Mohammed                   We are sorry we do not have express delivery to deliver the order to store.           08:59 PM, 10th Dec                   Mohammed                   Is there anything else may I assist you?           09:00 PM, 10th Dec                     Dr.alaabul                    Ok on the 12th when can I pick up the things?           09:00 PM, 10th Dec                     Dr.alaabul                    Morning time?           09:00 PM, 10th Dec                   Mohammed                   You will receive email notification or SMS massage when the order ready for collection.           09:01 PM, 10th Dec                     Dr.alaabul                    But I need the order to be ready in the morning           09:02 PM, 10th Dec                     Dr.alaabul                    can u plz plz tell them that?           09:02 PM, 10th Dec                     Dr.alaabul                    It’s very important           09:02 PM, 10th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:03 PM, 10th Dec                     Dr.alaabul                    yes plz let them contact me asap           09:03 PM, 10th Dec                   Mohammed                   We will update your request with our team and update you through your email id           09:04 PM, 10th Dec                     Dr.alaabul                    ok but plz let them contact me           09:04 PM, 10th Dec                     Dr.alaabul                    is there a phone number for customer service           09:04 PM, 10th Dec                   Mohammed                   [email-masked]           09:04 PM, 10th Dec                     Dr.alaabul                    ?           09:05 PM, 10th Dec                   Mohammed                   Yes we have contact number 18-60-190           09:05 PM, 10th Dec                   Mohammed                   Is there anything else may I assist you?           09:05 PM, 10th Dec                     Dr.alaabul                    No thank u           09:06 PM, 10th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:06 PM, 10th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5444286